FieldPoint Family

cancel
Showing results for 
Search instead for 
Did you mean: 

trouble installing 8.6 on fieldpoint

Solved!
Go to solution

Hey Everyone,

 

I just upgraded a laptop to Labview 8.6 with Real-Time 8.6. For some reason it wont let me install Labview real time 8.6 on our compact fieldpoint device. I reinstalled, twice. Still, when I go to Add/Remove Software and try to install the latest release, it lists RealTime 8.5.1 as the highest available upgrade on the host. Even when I try to do a custom installation, it still lists 8.5.1 as the most recent update. When I go under the my computer > Software tab it lists Realtime 8.6 as installed. 

 

We have an important test coming and I need help quick.

 

 

---------------------------------
[will work for kudos]
0 Kudos
Message 1 of 5
(5,785 Views)
What model of Fieldpoint are you trying to upgrade?  I'm pretty sure that the 20xx family is not supported on 8.6.
0 Kudos
Message 2 of 5
(5,776 Views)
Solution
Accepted by topic author rex1030

That is correct. The 20xx family is not supported for LabVIEW Real-Time 8.6.

 

Regards,

Stephen S.

National Instruments
Applications Engineering
Message 3 of 5
(5,739 Views)
Are there any plans to support this model in future releases? It is sort of rediculous that they would just stop supporting hardware that really isnt that old.
---------------------------------
[will work for kudos]
0 Kudos
Message 4 of 5
(5,703 Views)

Does not look like it will be supported.

 

http://forums.ni.com/ni/board/message?board.id=110&thread.id=7761

~~~~~~~~~~~~~~~~~~~~~~~~~~
"It’s the questions that drive us.”
~~~~~~~~~~~~~~~~~~~~~~~~~~
0 Kudos
Message 5 of 5
(5,699 Views)